credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: c}lR>|xZT55Wx*ai0<*uf{]HSxYSCk
      project-domain-name: Default
      tenant-name: juju_epc-project_6aec3294-c789-42b0-8f3b-56e3b9e330a4
      user-domain-name: Default
      username: juju_epc-user_6aec3294-c789-42b0-8f3b-56e3b9e330a4